OC.L10N.register(
    "spreed",
    {
    "a conversation" : "Một cuộc đàm thoại",
    "(Duration %s)" : "(Thời lượng %s)",
    "You attended a call with {user1}" : "Bạn đã tham dự một cuộc gọi với {user1}",
    "_%n guest_::_%n guests_" : ["%n khách"],
    "You attended a call with {user1} and {user2}" : "Bạn đã tham dự một cuộc gọi với {user1} và {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Bạn đã tham dự một cuộc gọi với {user1}, {user2} và {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Bạn đã tham dự một cuộc gọi với {user1}, {user2}, {user3} và {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Bạn đã tham dự một cuộc gọi với {user1}, {user2}, {user3}, {user4} và {user5}",
    "_%n other_::_%n others_" : ["%n khác"],
    "{actor} invited you to {call}" : "{actor} mời bạn tham dự {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Bạn đã được mời vào <strong>cuộc trò chuyện</strong> hoặc có 1  <strong>cuộc gọi</strong>",
    "Talk" : "Trò chuyện",
    "Guest" : "Khách",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Chào mừng bạn đến với vWorkspaceTalk!\nTrong cuộc trò chuyện này, bạn sẽ được thông báo về các tính năng mới có trong vWorkspace Talk.",
    "New in Talk %s" : "Cập nhật trong Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Microsoft Edge và Safari hiện có thể được sử dụng để tham gia vào các cuộc gọi âm thanh và video",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Giờ đây, bạn có thể thông báo cho tất cả những người tham gia bằng cách đăng \"@all\" vào cuộc trò chuyện",
    "- With the \"arrow-up\" key you can repost your last message" : "- Với phím \"mũi tên lên\", bạn có thể đăng lại tin nhắn cuối cùng của mình",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "Talk hiện có thể có các lệnh, hãy gửi \"/ help\" dưới dạng tin nhắn trò chuyện nếu quản trị viên của bạn có định một số cấu hình",
    "- With projects you can create quick links between conversations, files and other items" : "- Với các dự án, bạn có thể tạo liên kết nhanh giữa các cuộc hội thoại, tệp và các mục khác",
    "- You can now mention guests in the chat" : "- Bây giờ bạn có thể đề cập đến khách trong cuộc trò chuyện",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "Các cuộc trò chuyện bây giờ có thể có sảnh đợi. Điều này sẽ cho phép người kiểm duyệt tham gia trò chuyện và gọi điện để chuẩn bị cuộc họp, trong khi người dùng và khách phải đợi",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Giờ đây, bạn có thể trực tiếp trả lời tin nhắn cho những người dùng khác để họ biết thêm ngữ cảnh về nội dung tin nhắn của bạn",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- Tìm kiếm các cuộc trò chuyện và người tham gia giờ đây cũng sẽ lọc các cuộc trò chuyện hiện có của bạn, giúp việc tìm kiếm các cuộc trò chuyện trước đó dễ dàng hơn nhiều",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Giờ đây, bạn có thể thêm nhóm người dùng tùy chỉnh vào cuộc trò chuyện khi ứng dụng vòng kết nối được cài đặt",
    "- Check out the new grid and call view" : "- Kiểm tra lưới mới và chế độ xem cuộc gọi",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "- Giờ đây, bạn có thể tải lên và kéo các tệp tin trực tiếp từ thiết bị của mình vào cuộc trò chuyện",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "- Các tệp được chia sẻ hiện được mở trực tiếp bên trong chế độ xem trò chuyện bằng ứng dụng trình xem",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Giờ đây, bạn có thể tìm kiếm các cuộc trò chuyện và tin nhắn trong tìm kiếm hợp nhất ở thanh trên cùng",
    "- Spice up your messages with emojis from the emoji picker" : "- Thêm gia vị cho tin nhắn của bạn bằng các biểu tượng cảm xúc từ bộ chọn biểu tượng cảm xúc",
    "- You can now change your camera and microphone while being in a call" : "- Giờ đây, bạn có thể thay đổi máy ảnh và micrô của mình khi đang gọi điện",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "- Cung cấp cho các cuộc trò chuyện của bạn một số ngữ cảnh kèm theo mô tả và mở nó ra để người dùng đã đăng nhập có thể tìm thấy nó và tự tham gia",
    "- See a read status and send failed messages again" : "- Xem trạng thái đã đọc và gửi lại tin nhắn không thành công",
    "- Raise your hand in a call with the R key" : "- Giơ tay của bạn trong cuộc họp bằng phím R",
    "There are currently no commands available." : "Hiện tại không có lệnh nào khả dụng.",
    "The command does not exist" : "Lệnh không tồn tại",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Đã xảy ra lỗi khi chạy lệnh. Vui lòng yêu cầu quản trị viên kiểm tra nhật ký.",
    "Talk updates ✅" : "Cập nhật Talk ✅",
    "{actor} created the conversation" : "{actor} đã tạo đàm thoại",
    "You created the conversation" : "Bạn đã tạo đàm thoại",
    "An administrator created the conversation" : "Quản trị viên đã tạo cuộc trò chuyện",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} đã đổi tên cuộc hội thoại từ \"%1$s\" thành \"%2$s\"",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Bạn đã đổi tên cuộc hội thoại từ \"%1$s\" thành \"%2$s\"",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Quản trị viên đã đổi tên cuộc trò chuyện từ \"%1$s\" thành \"%2$s\"",
    "{actor} removed the description" : "{actor} đã xóa miêu tả",
    "You removed the description" : "Bạn đá xóa miêu tả",
    "An administrator removed the description" : "Một quản trị viên đã xóa miêu tả",
    "{actor} started a call" : "{actor} đã thực hiện một cuộc gọi",
    "You started a call" : "Bạn đã thực hiện một cuộc gọi",
    "{actor} joined the call" : "{actor} đã tham gia cuộc gọi",
    "You joined the call" : "Bạn đã tham gia cuộc gọi",
    "{actor} left the call" : "{actor} đã rời khỏi cuộc gọi",
    "You left the call" : "Bạn đã rời khỏi cuộc gọi",
    "{actor} unlocked the conversation" : "{actor} đã mở khóa cuộc trò chuyện",
    "You unlocked the conversation" : "Bạn đá mở khóa cuộc trò chuyện",
    "An administrator unlocked the conversation" : "Một quản trị viên đã mở khóa cuộc trò chuyện",
    "{actor} locked the conversation" : "{actor} đã khóa cuộc trò chuyện",
    "You locked the conversation" : "Bạn đá khóa cuộc trò chuyện",
    "An administrator locked the conversation" : "Một quản trị viên đã khóa cuộc trò chuyện",
    "{actor} limited the conversation to the current participants" : "{actor} đã giới hạn cuộc trò chuyện với người dùng hiện tại",
    "You limited the conversation to the current participants" : "Bạn đã giới hạn cuộc trò chuyện với người dùng hiện tại",
    "An administrator limited the conversation to the current participants" : "Một quản trị viên đã giới hạn cuộc trò chuyện với người dùng hiện tại",
    "{actor} opened the conversation to registered users" : "{actor} mở cuộc trò chuyện với người dùng đã đăng kí",
    "You opened the conversation to registered users" : "Bạn đã mở cuộc trò chuyện với người dùng đã đăng kí",
    "An administrator opened the conversation to registered users" : "Một quản trị viên đã mở cuộc trò chuyện với người dùng đã đăng kí",
    "{actor} opened the conversation to registered and guest app users" : "{actor} mở cuộc trò chuyện với người dùng đã đăng kí và người dùng sử dụng ứng dụng khách",
    "You opened the conversation to registered and guest app users" : "Bạn đã mở cuộc trò chuyện với người dùng đã đăng kí và người dùng sử dụng ứng dụng khách",
    "An administrator opened the conversation to registered and guest app users" : "Một quản trị viên mở cuộc trò chuyện với người dùng đã đăng kí và người dùng sử dụng ứng dụng khách",
    "The conversation is now open to everyone" : "Cuộc trò chuyện được mở cho tất cả",
    "{actor} opened the conversation to everyone" : "{actor} đã mở cuộc trò chuyện cho tất cả",
    "You opened the conversation to everyone" : "Bạn đã mở cuộc trò chuyện cho tất cả",
    "{actor} restricted the conversation to moderators" : "{actor} giới hạn cuộc trò chuyện với người kiểm duyệt",
    "You restricted the conversation to moderators" : "Bạn giới hạn cuộc trò chuyện với người kiểm duyệt",
    "{actor} allowed guests" : "{actor} đã cho phép khách mời",
    "You allowed guests" : "Bạn đã cho phép khách mời",
    "An administrator allowed guests" : "Quản trị viên đã cho phép khách",
    "{actor} disallowed guests" : "{actor} đã không cho phép khách mời",
    "You disallowed guests" : "Bạn đã không cho phép khách mời",
    "An administrator disallowed guests" : "Quản trị viên đã không cho phép khách",
    "{actor} set a password" : "{actor} đã đặt mật khẩu",
    "You set a password" : "Bạn đã đặt một mật khẩu",
    "An administrator set a password" : "Quản trị viên đã đặt mật khẩu",
    "{actor} removed the password" : "{actor} đã xóa mật khẩu",
    "You removed the password" : "Bạn đã xóa mật khẩu",
    "An administrator removed the password" : "Quản trị viên đã xóa mật khẩu",
    "{actor} added {user}" : "{actor} đã thêm {user}",
    "You joined the conversation" : "Bạn đã tham gia cuộc trò chuyện",
    "{actor} joined the conversation" : "{actor} đã tham gia cuộc trò chuyện",
    "You added {user}" : "Bạn đã thêm {user}",
    "{actor} added you" : "{actor} đã thêm bạn vào",
    "An administrator added you" : "Quản trị viên đã thêm bạn",
    "An administrator added {user}" : "Quản trị viên đã thêm {user}",
    "You left the conversation" : "Bạn đã rời cuộc trò chuyện",
    "{actor} left the conversation" : "{actor} đã rời khỏi cuộc hội thoại",
    "{actor} removed {user}" : "{actor} đã mời {user} ra ngoài",
    "You removed {user}" : "Bạn đã mời {user} ra ngoài. ",
    "{actor} removed you" : "{actor} đã mời bạn ra ngoài.",
    "An administrator removed you" : "Quản trị viên đã xóa bạn",
    "An administrator removed {user}" : "Quản trị viên đã xóa {user}",
    "{actor} promoted {user} to moderator" : "{actor} đã giới thiệu {user} thành người kiểm duyệt",
    "You promoted {user} to moderator" : "Bạn đã bầu chọn {user} là người kiểm duyệt",
    "{actor} promoted you to moderator" : "{actor} đã bầu chọn cho bạn là người kiểm duyệt",
    "An administrator promoted you to moderator" : "Quản trị viên đã thăng cấp bạn lên người kiểm duyệt",
    "An administrator promoted {user} to moderator" : "Quản trị viên đã thăng cấp {user} thành quản trị viên",
    "{actor} demoted {user} from moderator" : "{actor} phản đối {user} là người kiểm duyệt",
    "You demoted {user} from moderator" : "Bạn đã phản đối {user} là người kiểm duyệt",
    "{actor} demoted you from moderator" : "{actor} đã phản đối bạn là người kiểm duyệt",
    "An administrator demoted you from moderator" : "Quản trị viên đã giáng cấp bạn khỏi người kiểm duyệt",
    "An administrator demoted {user} from moderator" : "Quản trị viên đã giáng cấp {user} khỏi người kiểm duyệt",
    "{actor} shared a file which is no longer available" : "{actor} đã chia sẻ một tệp không còn tồn tại",
    "You shared a file which is no longer available" : "Bạn đã chia sẻ một tệp không còn tồn tại",
    "{actor} deleted a message" : "{actor} đã xóa tin nhắn",
    "You deleted a message" : "Bạn đã xóa tin nhắn",
    "Message deleted by author" : "Tin nhắn đã xóa bởi tác giả",
    "Message deleted by {actor}" : "Tin nhắn đã xóa bởi {actor}",
    "Message deleted by you" : "Tin nhắn đá xóa bởi bạn",
    "%s (guest)" : "%s (khách mời)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Gọi với %n khách (Thời hạn {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Đã gọi với {user1} và {user2} (Thời lượng {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Đã gọi với {user1}, {user2} và {user3} (Thời lượng {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Đã gọi với {user1}, {user2}, {user3} và {user4} (Thời lượng {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Đã gọi với {user1}, {user2}, {user3}, {user4} và {user5} (Thời lượng {duration})",
    "Talk to %s" : "Trò chuyện với %s",
    "File is not shared, or shared but not with the user" : "Tệp này không được chia sẻ, hoạc được chia sẻ nhưng không phải với người dùng này",
    "No account available to delete." : "Không có tài khoản nào để xóa",
    "No image file provided" : "Không có tệp ảnh nào được cung cấp",
    "File is too big" : "Tệp quá lớn",
    "Invalid file provided" : "Tệp đã cung cấp không hợp lệ",
    "Invalid image" : "Ảnh không hợp lệ",
    "Unknown filetype" : "Loại tệp không xác định",
    "An error occurred. Please contact your admin." : "Lỗi đã xảy ra. Liên hệ với quản trị viên",
    "Talk mentions" : "Đề cập trong cuộc trò chuyện",
    "Write to conversation" : "Viết vào cuộc trò chuyên",
    "Writes event information into a conversation of your choice" : "Viết thông tin sự kiện vào một cuộc trò chuyện bạn chọn",
    "%s invited you to a conversation." : "%s đã được mời vào cuộc trò chuyện",
    "You were invited to a conversation." : "Bạn đã được mời vào cuộc trò chuyện",
    "Conversation invitation" : "Lời mời vào cuộc trò chuyện",
    "Click the button below to join." : "Click vào nút bên dưới để tham gia",
    "Join »%s«" : "Tham gia »%s«",
    "You can also dial-in via phone with the following details" : "Bạn cũng có thể quay số qua điện thoại với các thông tin chi tiết sau",
    "Dial-in information" : "Thông tin quay số",
    "Meeting ID" : "Id cuộc họp",
    "Your PIN" : "Mã PIN của bạn",
    "Password request: %s" : "Yêu cầu mật khẩu: %s",
    "Private conversation" : "Cuộc trò chuyện bí mật",
    "Deleted user (%s)" : "Người dùng đã xóa (%s)",
    "{user} in {call}" : "{user} trong {call}",
    "Deleted user in {call}" : "Người dùng đã xóa trong {call}",
    "{guest} (guest) in {call}" : "{guest} (khách) trong {call}",
    "Guest in {call}" : "Khách trong {call}",
    "{user} sent you a private message" : "{user} đã gửi cho bạn một tin nhắn riêng",
    "{user} sent a message in conversation {call}" : "{user} gửi tin nhắn trong cuộc trò chuyện{call}",
    "A deleted user sent a message in conversation {call}" : "Một người dùng đã xóa gửi tin nhắn trong cuộc trò chuyện {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (khách) gửi tin nhắn trong cuộc trò chuyện {call}",
    "A guest sent a message in conversation {call}" : "Khách gửi tin nhắn trong cuộc trò chuyện {call}",
    "{user} replied to your private message" : "{user} phản hồi lại tin nhắn bí mật của bạn",
    "{user} replied to your message in conversation {call}" : "{user} phản hồi lại tin nhắn của bạn trong cuộc trò chuyện {call}",
    "A deleted user replied to your message in conversation {call}" : "Một người dùng bị xóa đã trả lời tin nhắn của bạn trong cuộc trò chuyện {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (khách) đã phản hồi tin nhắn của bạn trong cuộc trò chuyện {call}",
    "A guest replied to your message in conversation {call}" : "Một khách đã trả lời tin nhắn của bạn trong cuộc trò chuyện {call}",
    "{user} mentioned you in a private conversation" : "{user} đã đề cập đến bạn trong cuộc trò chuyện riêng",
    "{user} mentioned you in conversation {call}" : "{user} nhắc đến bạn trong cuộc trò chuyện {call}",
    "A deleted user mentioned you in conversation {call}" : "Một người dùng bị xóa đã đề cập đến bạn trong cuộc trò chuyện {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (khách) đã đề cập đến bạn trong cuộc trò chuyện {call}",
    "A guest mentioned you in conversation {call}" : "Một khách đã đề cập đến bạn trong cuộc trò chuyện {call}",
    "View chat" : "Xem trò chuyện",
    "{user} invited you to a private conversation" : "{user} đã mời bạn tham gia cuộc trò chuyện riêng",
    "Join call" : "Tham gia cuộc gọi",
    "{user} invited you to a group conversation: {call}" : "{user} đã mời bạn tham gia cuộc trò chuyện nhóm: {call}",
    "Answer call" : "Trả lời cuộc gọi",
    "{user} would like to talk with you" : "{user} muốn nói chuyện với bạn",
    "Call back" : "Gọi lại",
    "You missed a call from {user}" : "Bạn đã lỡ cuộc gọi từ {user}",
    "A group call has started in {call}" : "Một cuộc gọi nhóm đã được thực hiện trong {call}",
    "You missed a group call in {call}" : "Bạn đã lỡ cuộc gọi nhóm trong {call}",
    "{email} is requesting the password to access {file}" : "{email} đang yêu cầu mật khẩu để truy cập {file}",
    "{email} tried to request the password to access {file}" : "{email} đã cố gắng yêu cầu mật khẩu để truy cập {file}",
    "Someone is requesting the password to access {file}" : "Ai đó đang yêu cầu mật khẩu để truy cập {file}",
    "Someone tried to request the password to access {file}" : "Ai đó đã cố gắng yêu cầu mật khẩu để truy cập {file}",
    "Open settings" : "Mở thiết đặt",
    "The hosted signaling server is now configured and will be used." : "Máy chủ báo hiệu hiện đã được định cấu hình và sẽ được sử dụng",
    "The hosted signaling server was removed and will not be used anymore." : "Máy chủ báo hiệu đã bị xóa và sẽ không được sử dụng nữa.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "Tài khoản máy chủ báo hiệu đã thay đổi trạng thái từ \"{oldstatus}\" thành \"{newstatus}\".",
    "Conversations" : "Đàm thoại",
    "Messages" : "Thông điệp",
    "Messages in {conversation}" : "Tin nhắn trong {conversation}",
    "{user} in {conversation}" : "{user} trong {conversation}",
    "Messages in other conversations" : "Tin nhắn trong cuộc trò chuyện khác",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Không thể yêu cầu dùng thử vì không thể truy cập được máy chủ dùng thử. Vui lòng thử lại sau.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Có vấn đề với xác thực của phiên bản này. Có thể không thể truy cập từ bên ngoài để xác minh URL của nó.",
    "Something unexpected happened." : "Một điều gì đó không mong muốn đã xảy ra.",
    "The URL is invalid." : "URL không hợp lệ.",
    "An HTTPS URL is required." : "URL HTTPS là bắt buộc.",
    "The email address is invalid." : "Địa chỉ email không hợp lệ.",
    "The language is invalid." : "Ngôn ngữ không hợp lệ.",
    "The country is invalid." : "Quốc gia không hợp lệ.",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Có vấn đề với yêu cầu của bản dùng thử. Vui lòng kiểm tra nhật ký của bạn để biết thêm thông tin",
    "Too many requests are send from your servers address. Please try again later." : "Quá nhiều yêu cầu được gửi từ địa chỉ máy chủ của bạn. Vui lòng thử lại sau.",
    "There is already a trial registered for this Nextcloud instance." : "Đã có một bản dùng thử được đăng ký cho phiên bản vWorkspace này.",
    "Something unexpected happened. Please try again later." : "Một điều gì đó không mong muốn đã xảy ra. Vui lòng thử lại sau.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Không thể yêu cầu dùng thử vì máy chủ dùng thử hoạt động sai. Vui lòng thử lại sau.",
    "Trial requested but failed to get account information. Please check back later." : "Đã yêu cầu dùng thử nhưng không lấy được thông tin tài khoản. Vui lòng kiểm tra lại sau.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Đã xảy ra sự cố với việc xác thực yêu cầu này. Có thể không thể truy cập từ bên ngoài để xác minh URL của nó.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Không tìm nạp được thông tin tài khoản vì máy chủ dùng thử hoạt động sai. Vui lòng kiểm tra lại sau.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Đã xảy ra sự cố khi tìm nạp thông tin tài khoản. Vui lòng kiểm tra nhật ký của bạn để biết thêm thông tin.",
    "There is no such account registered." : "Không có tài khoản như vậy được đăng ký.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Không thể tìm nạp thông tin tài khoản vì không thể truy cập được máy chủ dùng thử. Vui lòng kiểm tra lại sau.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Không xóa được tài khoản máy chủ báo hiệu. Vui lòng kiểm tra lại sau.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Không thể xóa tài khoản vì máy chủ dùng thử hoạt động sai. Vui lòng kiểm tra lại sau.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Đã xảy ra sự cố khi xóa tài khoản. Vui lòng kiểm tra nhật ký của bạn để biết thêm thông tin.",
    "Too many requests are sent from your servers address. Please try again later." : "Quá nhiều yêu cầu được gửi từ địa chỉ máy chủ của bạn. Vui lòng thử lại sau.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Không thể xóa tài khoản vì không thể truy cập được máy chủ dùng thử. Vui lòng kiểm tra lại sau.",
    "Invalid date, date format must be YYYY-MM-DD" : "Định dạng ngày không hợp lệ phải là YYYY-MM-DD",
    "Conversation not found" : "Không tìm thấy cuộc hội thoại",
    "Path is already shared with this room" : "Đường dẫn đã được chia sẻ với phòng này",
    "Chat, video & audio-conferencing using WebRTC" : "Trò chuyện, hội thảo âm thanh và video bằng WebRTC",
    "Navigating away from the page will leave the call in {conversation}" : "Điều hướng khỏi trang sẽ rời khỏi cuộc gọi trong {cuộc trò chuyện}",
    "Leave call" : "Rời khỏi cuộc gọi",
    "Stay in call" : "Giữ cuộc gọi",
    "Duplicate session" : "Phiên trùng lặp",
    "Discuss this file" : "Thảo luận về tệp này",
    "Share this file with others to discuss it" : "Chia sẻ tệp này với những người khác để thảo luận về nó",
    "Share this file" : "Chia sẻ tệp này",
    "Join conversation" : "Tham gia cuộc trò chuyện",
    "Request password" : "Yêu cầu mật khẩu",
    "Error requesting the password." : "Lỗi khi đang yêu cầu mật khẩu.",
    "This conversation has ended" : "Cuộc trò chuyện này đã kết thúc",
    "Limit to groups" : "Giới hạn nhóm",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Khi ít nhất một nhóm được chọn, chỉ những người thuộc các nhóm được liệt kê mới có thể tham gia cuộc trò chuyện.",
    "Guests can still join public conversations." : "Khách vẫn có thể tham gia những cuộc trò chuyện công khai",
    "Limit using Talk" : "Hạn chế sử dụng Talk",
    "Limit creating a public and group conversation" : "Hạn chế tạo cuộc trò chuyện công khai và nhóm",
    "Limit creating conversations" : "Hạn chế tạo cuộc trò chuyện",
    "Limit starting a call" : "Hạn chế bắt đầu cuộc gọi",
    "Limit starting calls" : "Hạn chế bắt đầu cuộc gọi",
    "When a call has started, everyone with access to the conversation can join the call." : "Khi cuộc gọi bắt đầu, mọi người có quyền truy cập vào cuộc trò chuyện đều có thể tham gia cuộc gọi.",
    "Everyone" : "Tất cả mọi người",
    "Users and moderators" : "Người dùng và người kiểm duyệt",
    "Moderators only" : "Chỉ người kiểm duyệt",
    "Save changes" : "Lưu thay đổi",
    "Saving …" : "Đang lưu ...",
    "Saved!" : "Đã lưu!",
    "None" : "Không có",
    "User" : "Người dùng",
    "Disabled" : "Tắt",
    "Moderators" : "Người kiểm duyệt",
    "Users" : "Người dùng",
    "Commands" : "Lệnh",
    "Name" : "Tên",
    "Command" : "Lệnh",
    "Response to" : "Phản hồi với",
    "Enabled for" : "Đã bật cho",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "Lệnh là một tính năng beta mới trong vWorkspace Talk. Chúng cho phép bạn chạy các tập lệnh trên máy chủ vWorkspace của bạn. Bạn có thể xác định chúng bằng giao diện dòng lệnh của chúng tôi. Có thể tìm thấy ví dụ về tập lệnh máy tính trong {linkstart} tài liệu {linkend} của chúng tôi.",
    "General settings" : "Cài đặt chung",
    "Default notification settings" : "Cài đặt thông báo mặc định",
    "Default group notification" : "Thông báo nhóm mặc định",
    "Default group notification for new groups" : "Thông báo nhóm mặc định cho các nhóm mới",
    "Integration into other apps" : "Tích hợp vào các ứng dụng khác",
    "Allow conversations on files" : "Cho phép các cuộc trò chuyện trên tệp",
    "Allow conversations on public shares for files" : "Cho phép các cuộc trò chuyện chia sẻ công khai đối với các tệp",
    "All messages" : "Tất cả tin nhắn",
    "Off" : "Tắt",
    "Hosted high-performance backend" : "Backend hiệu suất cao",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "Đối tác Struktur AG của chúng tôi cung cấp một dịch vụ mà một máy chủ báo hiệu được lưu trữ có thể được yêu cầu. Đối với điều này, bạn chỉ cần điền vào biểu mẫu bên dưới và vWorkspace của bạn sẽ yêu cầu nó. Sau khi máy chủ được thiết lập cho bạn, thông tin đăng nhập sẽ tự động được điền. Điều này sẽ ghi đè cài đặt máy chủ báo hiệu hiện có.",
    "URL of this Nextcloud instance" : "URL của phiên bản vWorkspace này",
    "Full name of the user requesting the trial" : "Tên đầy đủ của người dùng yêu cầu bản dùng thử",
    "Name of the user requesting the trial" : "Tên của người dùng yêu cầu bản dùng thử",
    "Language" : "Ngôn ngữ",
    "Country" : "Quốc gia",
    "Request signaling server trial" : "Yêu cầu dùng thử máy chủ báo hiệu",
    "You can see the current status of your hosted signaling server in the following table." : "Bạn có thể xem trạng thái hiện tại của máy chủ báo hiệu trong bảng sau.",
    "Status" : "Trạng thái",
    "Created at" : "Được tạo ra vào lúc",
    "Expires at" : "Hết hạn vào",
    "Limits" : "Giới hạn",
    "Delete the signaling server account" : "Xóa tài khoản máy chủ báo hiệu",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Bằng cách nhấp vào nút phía trên, thông tin trong biểu mẫu sẽ được gửi đến máy chủ của Struktur AG. Bạn có thể tìm thêm thông tin tại {linkstart} spreed.eu {linkend}.",
    "Pending" : "Đang dừng",
    "Error" : "Lỗi",
    "Blocked" : "Bị chặn",
    "Active" : "Hoạt động",
    "Expired" : "Đã hết hạn",
    "The trial could not be requested. Please try again later." : "Không thể yêu cầu thử nghiệm. Vui lòng thử lại sau.",
    "The account could not be deleted. Please try again later." : "Không thể xóa tài khoản. Vui lòng thử lại sau.",
    "_%n user_::_%n users_" : ["%n người dùng"],
    "Matterbridge integration" : "Tích hợp Matterbridge ",
    "Enable Matterbridge integration" : "Bật tích hợp Matterbridge",
    "Downloading …" : "Đang tải ...",
    "Install Talk Matterbridge" : "Cài đặt Talk Matterbridge",
    "Installed version: {version}" : "Phiên bản đã cài đặt: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Bạn có thể cài đặt Matterbridge để liên kết vWorkspace Talk với một số dịch vụ khác. Quá trình tải xuống và cài đặt ứng dụng có thể mất một chút thời gian. Trong trường hợp hết thời gian, vui lòng cài đặt thủ công từ {linkstart2} appstore {linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "Nhị phân Matterbridge có quyền không chính xác. Hãy đảm bảo rằng tệp nhị phân Matterbridge thuộc sở hữu của đúng người dùng và có thể được thực thi.",
    "Matterbridge binary was not found or couldn't be executed." : "Nhị phân Matterbridge không được tìm thấy hoặc không thể được thực thi",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Bạn cũng có thể đặt đường dẫn đến nhị phân Matterbridge theo cách thủ công thông qua cấu hình. Kiểm tra {linkstart} tài liệu tích hợp Matterbridge {linkend} để biết thêm thông tin.",
    "An error occurred while installing the Matterbridge app." : "Đã xảy ra lỗi khi cài đặt ứng dụng Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Đã xảy ra lỗi khi cài đặt Talk Matterbridge. Vui lòng cài đặt nó theo cách thủ công.",
    "Failed to execute Matterbridge binary." : "Không thực thi được mã nhị phân Matterbridge.",
    "SIP configuration" : "Cấu hình SIP",
    "SIP configuration is only possible with a high-performance backend." : "Cấu hình SIP chỉ có thể thực hiện được với phần backend hiệu suất cao.",
    "Restrict SIP configuration" : "Hạn chế cấu hình SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Chỉ những người dùng thuộc các nhóm sau mới có thể bật SIP trong các cuộc trò chuyện mà họ kiểm duyệt",
    "Enable SIP configuration" : "Bật cấu hình SIP",
    "Shared secret" : "Chia sẽ mật khẩu",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Thông tin này được gửi trong thư điện tử mời cũng như hiển thị trong thanh bên cho tất cả những người tham gia.",
    "Phone number (Country)" : "Số điện thoại (Quốc gia)",
    "High-performance backend URL" : "URL backend hiệu suất cao",
    "Validate SSL certificate" : "Xác thực chứng chỉ SSL",
    "Delete this server" : "Xóa máy chủ này",
    "Status: Checking connection" : "Trạng thái: Đang kiểm tra kết nối",
    "OK: Running version: {version}" : "OK: Phiên bản đang chạy: {version}",
    "Error: Server did not respond with proper JSON" : "Lỗi: Máy chủ không phản hồi với JSON thích hợp",
    "Error: Server responded with: {error}" : "Lỗi: Máy chủ phản hồi: {error}",
    "Error: Unknown error occurred" : "Lỗi: Đã xảy ra lỗi không xác định",
    "High-performance backend" : "Backend hiệu suất cao",
    "Saved" : "Đã lưu",
    "Add a new server" : "Thêm một máy chủ mới",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Một máy chủ báo hiệu bên ngoài nên được tùy chọn sử dụng cho các cài đặt lớn hơn. Để trống để sử dụng máy chủ báo hiệu nội bộ.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Xin lưu ý rằng các cuộc gọi có hơn 4 người tham gia mà không có máy chủ báo hiệu bên ngoài, người tham gia có thể gặp sự cố kết nối và gây tải cao cho các thiết bị tham gia.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "Chúng tôi khuyên bạn nên thiết lập bộ nhớ đệm phân tán khi sử dụng vWorkspace Talk cùng với Back-end hiệu suất cao.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Không cảnh báo về sự cố kết nối trong cuộc gọi có hơn 4 người tham gia",
    "STUN server URL" : "URL máy chủ STUN",
    "STUN servers" : "Máy chủ STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "Máy chủ STUN được sử dụng để xác định địa chỉ IP công khai của người tham gia phía sau bộ định tuyến.",
    "TURN server schemes" : "Lược đồ máy chủ TURN",
    "{option1} and {option2}" : "{option1} và {option2}",
    "{option} only" : "Chỉ {option}",
    "TURN server URL" : "URL máy chủ TURN",
    "TURN server secret" : "Bảo mật máy chủ TURN",
    "TURN server protocols" : "Giao thức máy chủ TURN",
    "{schema} scheme must be used with a domain" : "Lược đồ {schema} phải được sử dụng với một miền",
    "OK: Successful ICE candidates returned by the TURN server" : "OK: Các ứng viên ICE thành công do máy chủ TURN trả về",
    "Error: No working ICE candidates returned by the TURN server" : "Lỗi: Không có ứng cử viên ICE nào đang hoạt động được máy chủ TURN trả về",
    "Testing whether the TURN server returns ICE candidates" : "Kiểm tra xem máy chủ TURN có trả về các ứng viên ICE hay không",
    "Test this server" : "Kiểm tra máy chủ này",
    "TURN servers" : "Máy chủ TURN",
    "{nickName} raised their hand." : "{nickName} giơ tay.",
    "A participant raised their hand." : "Một người tham gia giơ tay.",
    "Previous page of videos" : "Trang trước của video",
    "Next page of videos" : "Trang tiếp theo của video",
    "Collapse stripe" : "Thu gọi sọc",
    "Expand stripe" : "Mở rộng sọc",
    "Copy link" : "Sao chép liên kết",
    "Connecting …" : "Đang kết nối …",
    "Waiting for others to join the call …" : "Đang chờ người khác tham gia cuộc gọi…",
    "You can invite others in the participant tab of the sidebar" : "Bạn có thể mời những người khác trong tab người tham gia của thanh bên",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Bạn có thể mời những người khác trong tab người tham gia của thanh bên hoặc chia sẻ liên kết này để mời những người khác!",
    "Share this link to invite others!" : "Chia sẻ liên kết này để mời những người khác!",
    "Conversation link copied to clipboard." : "Đã sao chép liên kết cuộc trò chuyện vào khay nhớ tạm.",
    "The link could not be copied." : "Không thể sao chép liên kết.",
    "Show your screen" : "Hiện màn hình của bạn",
    "Stop screensharing" : "Ngừng chia sẽ màn hình",
    "More actions" : "Nhiều hành động hơn",
    "Settings" : "Thiết lập",
    "Dismiss" : "Bỏ qua",
    "No audio" : "Không có âm thanh",
    "Mute audio" : "Tắt âm thanh",
    "Unmute audio" : "Bật âm thanh",
    "No camera" : "Không có máy ảnh",
    "Disable video" : "Tắt Video",
    "Enable video" : "Bật Video",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Bật video. Kết nối của bạn sẽ bị gián đoạn trong thời gian ngắn khi bật video lần đầu tiên",
    "Screensharing options" : "Tùy chọn chia sẻ màn hình",
    "Enable screensharing" : "Bật chia sẽ màn hình",
    "Bad sent video and screen quality." : "Chất lượng màn hình và video đã gửi kém.",
    "Bad sent screen quality." : "Chất lượng màn hình đã gửi kém.",
    "Bad sent video quality." : "Chất lượng video đã gửi kém.",
    "Bad sent audio, video and screen quality." : "Chất lượng âm thanh, video và màn hình được gửi kém.",
    "Bad sent audio and screen quality." : "Chất lượng âm thanh và màn hình đã gửi kém.",
    "Bad sent audio and video quality." : "Chất lượng âm thanh và video được gửi kém.",
    "Bad sent audio quality." : "Chất lượng âm thanh đã gửi kém.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Kết nối internet hoặc máy tính của bạn đang bận và những người tham gia khác có thể không nhìn thấy bạn. Để cải thiện tình hình, hãy thử tắt video của bạn trong khi thực hiện chia sẻ màn hình.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Kết nối internet hoặc máy tính của bạn đang bận và những người tham gia khác có thể không nhìn thấy màn hình của bạn.",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Kết nối internet hoặc máy tính của bạn đang bận và những người tham gia khác có thể không nhìn thấy bạn.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Kết nối internet hoặc máy tính của bạn đang bận và những người tham gia khác có thể không hiểu và nhìn thấy bạn. Để cải thiện tình hình, hãy thử tắt video của bạn trong khi thực hiện chia sẻ màn hình.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Kết nối internet hoặc máy tính của bạn đang bận và những người tham gia khác có thể không hiểu và nhìn thấy màn hình của bạn. Để cải thiện tình hình, hãy thử tắt tính năng chia sẻ màn hình của bạn.",
    "Disable screenshare" : "Tắt chia sẻ màn hình",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Kết nối internet hoặc máy tính của bạn đang bận và những người tham gia khác có thể không hiểu và nhìn thấy bạn. Để cải thiện tình hình, hãy thử tắt video của bạn.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Kết nối internet hoặc máy tính của bạn đang bận và những người tham gia khác có thể không hiểu bạn.",
    "Screen sharing is not supported by your browser." : "Chia sẻ màn hình không được trình duyệt của bạn hỗ trợ.",
    "Screen sharing requires the page to be loaded through HTTPS." : "Chia sẻ màn hình yêu cầu trang được tải qua HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Chia sẻ màn hình yêu cầu trang phải tải qua HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Chia sẻ màn hình của bạn chỉ hoạt động với Firefox phiên bản 52 trở lên.",
    "Screensharing extension is required to share your screen." : "Cần có tiện ích mở rộng để chia sẻ màn hình của bạn.",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Vui lòng sử dụng một trình duyệt khác như Firefox hoặc Chrome để chia sẻ màn hình của bạn.",
    "An error occurred while starting screensharing." : "Đã xảy ra lỗi khi bắt đầu chia sẻ màn hình.",
    "Back" : "Quay lại",
    "Access to camera was denied" : "Quyền truy cập vào máy ảnh đã bị từ chối",
    "Error while accessing camera: it is likely in use by another program" : "Lỗi khi truy cập máy ảnh: nó có thể đang được chương trình khác sử dụng",
    "Error while accessing camera" : "Lỗi khi truy cập máy ảnh",
    "You have been muted by a moderator" : "Bạn đã bị người kiểm duyệt tắt tiếng",
    "You" : "Bạn",
    "Show screen" : "Hiện màn hình",
    "Mute" : "Tắt tiếng",
    "Stop following" : "Ngừng theo dõi",
    "Conversation messages" : "Tin nhắn đàm thoại",
    "Post message" : "Đăng tin nhắn",
    "You need to be logged in to upload files" : "Bạn cần đăng nhập để tải tệp lên",
    "This conversation is read-only" : "Cuộc trò chuyện này ở chế độ chỉ đọc",
    "Drop your files to upload" : "Thả tệp của bạn để tải lên",
    "Call in progress" : "Cuộc gọi đang chờ",
    "Favorite" : "Ưa thích",
    "Conversation settings" : "Cài đặt cuộc trò chuyện",
    "Description" : "Mô tả",
    "Chat notifications" : "Thông báo trò chuyện",
    "Guests access" : "Khách truy cập",
    "Meeting settings" : "Cài đặt cuộc họp",
    "Danger zone" : "Khu vực nguy hiểm",
    "Error while updating conversation description" : "Lỗi khi cập nhật mô tả cuộc trò chuyện",
    "Be careful, these actions cannot be undone." : "Hãy cẩn thận, không thể hoàn tác những hành động này.",
    "Leave conversation" : "Rời khỏi cuộc đàm thoại",
    "Delete conversation" : "Xóa cuộc trò chuyện",
    "You need to promote a new moderator before you can leave the conversation." : "Bạn cần chọn người kiểm duyệt mới trước khi có thể rời khỏi cuộc trò chuyện.",
    "Do you really want to delete \"{displayName}\"?" : "Bạn có thực sự muốn xóa \"{displayName}\" không?",
    "Error while deleting conversation" : "Lỗi khi xóa cuộc trò chuyện",
    "Allow guests to use a public link to join this conversation." : "Cho phép khách sử dụng liên kết công khai để tham gia cuộc trò chuyện này.",
    "Allow guests" : "Cho phép khách",
    "Set a password to restrict who can use the public link." : "Đặt mật khẩu để hạn chế ai có thể sử dụng liên kết công khai.",
    "Password protection" : "Password protection",
    "Enter a password" : "Nhập mật khẩu",
    "Save password" : "Lưu mật khẩu",
    "Copy conversation link" : "Sao chép liên kết cuộc trò chuyện",
    "Resend invitations" : "Gửi lại lời mời",
    "Conversation password has been saved" : "Mật khẩu cuộc trò chuyện đã được lưu",
    "Conversation password has been removed" : "Mật khẩu cuộc trò chuyện đã bị xóa",
    "Error occurred while saving conversation password" : "Đã xảy ra lỗi khi lưu mật khẩu cuộc trò chuyện",
    "Error occurred while allowing guests" : "Đã xảy ra lỗi khi cho phép khách",
    "Error occurred while disallowing guests" : "Đã xảy ra lỗi khi không cho phép khách",
    "Invitations sent" : "Lời mời đã được gửi",
    "Error occurred when sending invitations" : "Đã xảy ra lỗi khi gửi lời mời",
    "Open conversation to registered users" : "Mở cuộc trò chuyện với người dùng đã đăng ký",
    "This conversation will be shown in search results" : "Cuộc trò chuyện này sẽ được hiển thị trong kết quả tìm kiếm",
    "Also open to guest app users" : "Mở cho người dùng ứng dụng khách",
    "Error occurred when opening or limiting the conversation" : "Đã xảy ra lỗi khi mở hoặc giới hạn cuộc trò chuyện",
    "Enabling the lobby only allows moderators to post messages." : "Bật sảnh chỉ cho phép người kiểm duyệt đăng tin.",
    "This will also remove non-moderators from the ongoing call." : "Điều này cũng sẽ xóa những người không kiểm duyệt khỏi cuộc gọi đang diễn ra.",
    "Enable lobby" : "Bật sảnh đợi",
    "After the time limit the lobby will be automatically disabled." : "Sau thời gian giới hạn, sảnh đợi sẽ tự động bị vô hiệu hóa.",
    "Meeting start time" : "Thời gian bắt đầu cuộc họp",
    "Start time (optional)" : "Thời gian bắt đầu (tùy chọn)",
    "Error occurred when restricting the conversation to moderator" : "Đã xảy ra lỗi khi giới hạn cuộc trò chuyện với người kiểm duyệt",
    "Error occurred when opening the conversation to everyone" : "Đã xảy ra lỗi khi mở cuộc trò chuyện với mọi người",
    "Start time has been updated" : "Thời gian bắt đầu đã được cập nhật",
    "Error occurred while updating start time" : "Đã xảy ra lỗi khi cập nhật thời gian bắt đầu",
    "Locking the conversation prevents anyone to post messages or start calls." : "Khóa cuộc trò chuyện sẽ ngăn không cho bất kỳ ai đăng tin nhắn hoặc bắt đầu cuộc gọi.",
    "This will also terminate the ongoing call." : "Điều này cũng sẽ kết thúc cuộc gọi đang diễn ra.",
    "Lock conversation" : "Khóa cuộc trò chuyện",
    "Error occurred when locking the conversation" : "Đã xảy ra lỗi khi khóa cuộc trò chuyện",
    "Error occurred when unlocking the conversation" : "Đã xảy ra lỗi khi mở khóa cuộc trò chuyện",
    "Save" : "Lưu",
    "Edit" : "Chỉnh sửa",
    "More information" : "Thêm thông tin",
    "Delete" : "Xóa",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Bạn có thể kết nối các kênh từ các hệ thống nhắn tin tức thời khác nhau với Matterbridge.",
    "More info on Matterbridge" : "Thông tin thêm về Matterbridge",
    "Enable bridge" : "Bật cầu nối",
    "Show Matterbridge log" : "Hiển thị nhật kí Matterbridge",
    "Nextcloud URL" : "vWorkspace URL",
    "Nextcloud user" : "Người dùng vWorkspace",
    "User password" : "Mật khẩu người dùng",
    "Talk conversation" : "Nói chuyện",
    "Matrix server URL" : "URL máy chủ ma trận",
    "Matrix channel" : "Kênh ma trận",
    "Mattermost server URL" : "URL máy chủ Mattermost",
    "Mattermost user" : "Người dùng Mattermost",
    "Team name" : "Tên nhóm",
    "Channel name" : "Tên kênh",
    "Rocket.Chat server URL" : "URL máy chủ Rocket.Chat",
    "Password" : "Mật khẩu",
    "Rocket.Chat channel" : "Kênh Rocket.Chat",
    "Zulip server URL" : "URL máy chủ Zulip",
    "Bot user name" : "Tên người dùng bot",
    "Bot API key" : "Khóa API bot",
    "Zulip channel" : "Kênh Zulip",
    "API token" : "Tín chỉ API",
    "Slack channel" : "Kênh Slack",
    "Server ID or name" : "ID hoặc tên máy chủ",
    "Channel ID or name" : "ID hoặc tên kênh",
    "Channel" : "Kênh",
    "Login" : "Login",
    "Chat ID" : "ID trò chuyện",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL máy chủ IRC (ví dụ: chat.freenode.net:6667)",
    "Nickname" : "Biệt danh",
    "Connection password" : "Mật khẩu kết nối",
    "IRC channel" : "Kênh IRC",
    "Channel password" : "Kênh mật khẩu",
    "NickServ nickname" : "Biệt hiệu NickServ",
    "NickServ password" : "Mật khẩu NickServ",
    "Use TLS" : "Sử dụng TLS",
    "Use SASL" : "Sử dụng SASL",
    "Skip TLS verification" : "Bỏ qua xác minh TLS",
    "Tenant ID" : "ID người thuê",
    "Client ID" : "ID khách hàng",
    "Team ID" : "ID nhóm",
    "Thread ID" : "ID chủ đề",
    "XMPP/Jabber server URL" : "URL máy chủ XMPP/Jabber",
    "MUC server URL" : "URL máy chủ MUC",
    "Jabber ID" : "Mã Jabber",
    "Add new bridged channel to current conversation" : "Thêm kênh bắc cầu mới vào cuộc trò chuyện hiện tại",
    "unknown state" : "trạng thái không xác định",
    "running" : "đang chạy",
    "not running, check Matterbridge log" : "không chạy, kiểm tra nhật kí Matterbridge",
    "not running" : "không chạy",
    "Bridge saved" : "Cầu nối đã được lưu",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Đặt mức thông báo cho cuộc trò chuyện hiện tại. Điều này sẽ chỉ ảnh hưởng đến các thông báo bạn nhận được.",
    "Allow participants to join from a phone." : "Cho phép tham gia từ điện thoại.",
    "Enable SIP dial-in" : "Bật quay số SIP",
    "SIP dial-in is now enabled" : "Quay số SIP hiện đã được bật",
    "SIP dial-in is now disabled" : "Tính năng quay số SIP hiện đã bị tắt",
    "Error occurred when enabling SIP dial-in" : "Đã xảy ra lỗi khi bật quay số SIP",
    "Error occurred when disabling SIP dial-in" : "Đã xảy ra lỗi khi tắt quay số SIP",
    "Cancel editing description" : "Hủy chỉnh sửa mô tả",
    "Submit conversation description" : "Gửi mô tả cuộc trò chuyện",
    "Edit conversation description" : "Chỉnh sửa mô tả cuộc trò chuyện",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "Mô tả phải dài ít hơn hoặc bằng {maxLength} ký tự. Văn bản hiện tại của bạn dài {characterCount} ký tự.",
    "Conversation \"{conversationName}\"" : "Cuộc trò chuyện \"{conversationName}\"",
    "Settings for conversation \"{conversationName}\"" : "Cài đặt cho cuộc trò chuyện \"{conversationName}\"",
    "Mark as read" : "Đánh dấu đã đọc",
    "Remove from favorites" : "Xóa khỏi ưa thích",
    "Add to favorites" : "Thêm vào ưa thích",
    "Joining conversation …" : "Tham gia cuộc trò chuyện …",
    "You: {lastMessage}" : "Bạn: {lastMessage}",
    "No matches" : "Không phù hợp",
    "Conversation list" : "Danh sách cuộc trò chuyện",
    "Open conversations" : "Mở cuộc trò chuyện",
    "Loading" : "Đang tải",
    "No search results" : "Không có kết quả tìm kiếm",
    "Groups" : "Nhóm",
    "Circles" : "Vòng kết nối",
    "Talk settings" : "Cài đặt Talk",
    "Users, groups and circles" : "Người dùng, nhóm và vòng kết nối",
    "Users and groups" : "Người dùng và nhóm",
    "Users and circles" : "Người dùng và nhóm",
    "Groups and circles" : "Nhóm và vòng kết nối",
    "Other sources" : "Những nguồn khác",
    "An error occurred while performing the search" : "Đã xảy ra lỗi khi thực hiện tìm kiếm",
    "Creating your conversation" : "Tạo cuộc trò chuyện của bạn",
    "All set" : "Tất cả các thiết lập",
    "Error while creating the conversation" : "Lỗi khi tạo cuộc trò chuyện",
    "Link copied to the clipboard!" : "Đã sao chép liên kết vào khay nhớ tạm!",
    "Create a new group conversation" : "Tạo một cuộc trò chuyện nhóm mới",
    "Password protect" : "Mật khẩu bảo vệ",
    "Add participants" : "Thêm người tham gia",
    "Create conversation" : "Tạo cuộc trò chuyện",
    "Close" : "Đóng",
    "Choose a password" : "Chọn mật khẩu",
    "Search participants" : "Tìm kiếm người tham gia",
    "Conversation name" : "Tên đàm thoại",
    "Allow guests to join via link" : "Cho phép khách tham gia qua liên kết",
    "Search conversations or users" : "Tìm kiếm cuộc trò chuyện hoặc người dùng",
    "You are currently waiting in the lobby" : "Bạn hiện đang đợi ở sảnh đợi",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Bạn hiện đang đợi ở sảnh. Cuộc họp này được lên lịch vào {startTime}",
    "Calls are not supported in your browser" : "Cuộc gọi không được hỗ trợ trong trình duyệt của bạn",
    "Access to microphone is only possible with HTTPS" : "Chỉ có thể truy cập vào micrô với HTTPS",
    "Access to microphone was denied" : "Quyền truy cập vào micrô đã bị từ chối",
    "Error while accessing microphone" : "Lỗi khi truy cập micrô",
    "Access to camera is only possible with HTTPS" : "Chỉ có thể truy cập vào camera với HTTPS",
    "Microphone" : "Micrô",
    "Camera" : "Camera",
    "No microphone available" : "Không có micrô",
    "Select microphone" : "Chọn micrô",
    "No camera available" : "Không có camera khả dụng",
    "Select camera" : "Chọn camera",
    "Reply" : "Trả l",
    "Reply privately" : "Trả lời riêng tư",
    "Copy message link" : "Sao chép liên kết tin nhắn",
    "Mark as unread" : "Đánh dấu là chưa đọc",
    "Unread messages" : "Tin nhắn chưa đọc",
    "Sending message" : "Đang gửi tin nhắn",
    "Message sent" : "Tin nhắn đã gửi",
    "Message read by everyone who shares their reading status" : "Tin nhắn được đọc bởi tất cả những người chia sẻ trạng thái đọc của họ",
    "Failed to send the message. Click to try again" : "Không gửi được tin nhắn. Bấm để thử lại",
    "Not enough free space to upload file" : "Không đủ dung lượng trống để tải tệp lên",
    "Deleting message" : "Đang xóa tin nhắn",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "Đã xóa tin nhắn thành công, nhưng Matterbridge đã được định cấu hình và tin nhắn có thể đã được phân phối đến các dịch vụ khác",
    "Message deleted successfully" : "Đã xóa tin nhắn thành công",
    "Message could not be deleted because it is too old" : "Không thể xóa tin nhắn vì nó quá cũ",
    "Only normal chat messages can be deleted" : "Chỉ những tin nhắn trò chuyện bình thường mới có thể bị xóa",
    "An error occurred while deleting the message" : "Đã xảy ra lỗi khi xóa tin nhắn",
    "Message link copied to clipboard." : "Đã sao chép liên kết tin nhắn vào khay nhớ tạm.",
    "{stack} in {board}" : "{stack} trong {board}",
    "Deck Card" : "Thẻ bài",
    "Scroll to bottom" : "Cuộn xuống dưới cùng",
    "Today" : "Hôm nay",
    "Yesterday" : "Hôm qua",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Chia sẻ tệp với cuộc trò chuyện",
    "Upload new files" : "Tải lên các tệp mới",
    "Share from Files" : "Chia sẻ từ Thư mục",
    "Add emoji" : "Thêm biểu tượng cảm xúc",
    "Send message" : "Gửi thông điệp",
    "File to share" : "Tệp để chia sẻ",
    "This conversation has been locked" : "Cuộc trò chuyện này đã bị khóa",
    "Write message, @ to mention someone …" : "Viết tin nhắn, @ để nhắc đến ai đó…",
    "Invalid path selected" : "Đường dẫn đã chọn không hợp lệ",
    "Disable lobby" : "Vô hiệu hóa sảnh đợi",
    "moderator" : "Người kiểm duyệt",
    "guest" : "khách",
    "Dial-in PIN" : "Mã PIN quay số",
    "Demote from moderator" : "Hạ uy tín từ người kiểm duyệt",
    "Promote to moderator" : "Giới thiệu người kiểm duyệt",
    "Resend invitation" : "Gửi lại lời mời",
    "Remove participant" : "Xóa người tham gia",
    "Settings for participant \"{user}\"" : "Cài đặt cho người tham gia \"{user}\"",
    "Add participant \"{user}\"" : "Thêm người tham gia \"{user}\"",
    "Participant \"{user}\"" : "Người tham gia \"{user}\"",
    "Joined with audio" : "Đã tham gia qua audio",
    "Joined with video" : "Đã tham gia qua video",
    "Joined via phone" : "Đã tham gia qua điện thoại",
    "Raised their hand" : "Giơ tay của họ",
    "Invitation was sent to {actorId}." : "Lời mời đã được gửi đến {actorId}.",
    "Could not send invitation to {actorId}" : "Không thể gửi lời mời đến {actorId}",
    "Add users" : "Thêm người dùng",
    "Add groups" : "Thêm nhóm",
    "Add emails" : "Thêm email",
    "Add circles" : "Thêm vòng kết nối",
    "Searching …" : "Đang tìm kiếm ...",
    "No results" : "Không có kết quả",
    "Search for more users" : "Tìm kiếm thêm người dùng",
    "Add users, groups or circles" : "Thêm người dùng, nhóm hoặc vòng kết nối",
    "Add users or groups" : "Add users or groups",
    "Add users or circles" : "Thêm người dùng hoặc vòng kết nối",
    "Add groups or circles" : "Thêm nhóm hoặc vòng kết nối",
    "Add other sources" : "Thêm các nguồn khác",
    "Participants" : "Người tham gia",
    "Search or add participants" : "Tìm kiếm hoặc thêm người dùng",
    "An error occurred while adding the participants" : "Đã xảy ra lỗi khi thêm người tham gia",
    "An error occurred while fetching the participants" : "Đã xảy ra lỗi khi tìm nạp những người tham gia",
    "Chat" : "Trò chuyện",
    "Details" : "Chi tiết",
    "Meeting ID: {meetingId}" : "Mã cuộc họp: {meetingId}",
    "Your PIN: {attendeePin}" : "Mã PIN của bạn: {attendeePin}",
    "Display name: " : "Tên hiển thị:",
    "Choose devices" : "Chọn thiết bị",
    "Attachments folder" : "Thư mục đính kèm",
    "Privacy" : "Bảo mật",
    "Share my read-status and show the read-status of others" : "Chia sẻ trạng thái đã đọc của tôi và hiển thị trạng thái đã đọc của những người khác",
    "Sounds" : "Âm thanh",
    "Play sounds when participants join a call or leave it" : "Phát âm thanh khi có người tham gia cuộc gọi hoặc rời khỏi cuộc gọi",
    "Sounds can currently not be played in Safari browser and iPad and iPhone devices due to technical restrictions by the manufacturer." : "Âm thanh hiện không thể phát trong trình duyệt Safari và các thiết bị iPad và iPhone do các hạn chế kỹ thuật của nhà sản xuất.",
    "Keyboard shortcuts" : "Phím tắt",
    "Speed up your Talk experience with these quick shortcuts." : "Tăng tốc trải nghiệm Talk của bạn bằng các phím tắt nhanh này.",
    "Focus the chat input" : "Tập trung vào đầu vào trò chuyện",
    "Unfocus the chat input to use shortcuts" : "Bỏ tập trung vào đầu vào trò chuyện để sử dụng các phím tắt",
    "Fullscreen the chat or call" : "Toàn màn hình cuộc trò chuyện hoặc cuộc gọi",
    "Search" : "Tìm",
    "Shortcuts while in a call" : "Các phím tắt khi đang gọi điện",
    "Video on and off" : "Bật và tắt video",
    "Microphone on and off" : "Bật và tắt micrô",
    "Space bar" : "Thanh dấu cách",
    "Push to talk or push to mute" : "Nhấn để nói hoặc tắt tiếng",
    "Raise or lower hand" : "Giơ tay hoặc hạ tay",
    "Choose in which folder attachments should be saved." : "Chọn các tệp đính kèm thư mục sẽ được lưu.",
    "Select location for attachments" : "Chọn vị trí cho tệp đính kèm",
    "Error while setting attachment folder" : "Lỗi khi cấu hình thư mục tệp đính kèm",
    "Your privacy setting has been saved" : "Các thiết lập quyền riêng tư của bạn đã được lưu",
    "Error while setting read status privacy" : "Lỗi khi đặt quyền riêng tư của trạng thái đã đọc",
    "Failed to save sounds setting" : "Không thể lưu cài đặt âm thanh",
    "Start call" : "Bắt đầu cuộc gọi",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "vWorkspace Talk đã được cập nhật, bạn cần tải lại trang trước khi có thể bắt đầu hoặc tham gia cuộc gọi.",
    "You will be able to join the call only after a moderator starts it." : "Bạn sẽ chỉ có thể tham gia cuộc gọi sau khi người kiểm duyệt bắt đầu cuộc gọi.",
    "Conversation actions" : "Hoạt động cuộc trò chuyện",
    "Toggle fullscreen" : "Bật chế độ toàn màn hình",
    "Go to file" : "Tới tập tin",
    "Rename conversation" : "Đổi tên cuộc đàm thoại",
    "Mute others" : "Tắt tiếng người khác",
    "Speaker view" : "Chế độ xem người gọi điện",
    "Grid view" : "Xem dạng Lưới",
    "Send" : "Gửi",
    "Add more files" : "Thêm nhiều tập tin",
    "No unread mentions" : "Không có đề cập nào chưa đọc",
    "Say hi to your friends and colleagues!" : "Gửi lòi chào đến bạn bè và đồng nghiệp",
    "Start a conversation" : "Bắt đầu một cuộc Đàm thoại",
    "You were mentioned" : "Bạn đã được nhắc tới",
    "Message without mention" : "Tin nhắn không đề cập",
    "Mention myself" : "Nhắc đến chính mình",
    "Mention room" : "Nhắc đến phòng",
    "The conversation does not exist" : "Cuộc trò chuyện không tồn tại",
    "Join a conversation or start a new one!" : "Tham gia một cuộc trò chuyện hoặc bắt đầu một cuộc trò chuyện mới!",
    "No conversations found" : "Không tìm thấy cuộc trò chuyện nào",
    "Select conversation" : "Chọn cuộc trò chuyện",
    "Link to a conversation" : "Liên kết đến một cuộc trò chuyện",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Bạn đã tham gia cuộc trò chuyện trong một cửa sổ hoặc thiết bị khác. Điều này hiện không được vWorkspace Talk hỗ trợ nên phiên này đã bị đóng.",
    "Join a conversation or start a new one" : "Tham gia cuộc trò chuyện hoặc bắt đầu một cuộc trò chuyện mới",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "Bộ bài đã được đăng lên <a href=\"{link}\">cuộc đối thoại</a> đã chọn.",
    "No permission to post messages in this conversation" : "Không có quyền đăng tin nhắn trong cuộc trò chuyện này",
    "An error occurred while posting deck card to conversation." : "Đã xảy ra lỗi khi đăng bộ bài lên cuộc trò chuyện.",
    "Post to a conversation" : "Đăng lên một cuộc trò chuyện",
    "Post to conversation" : "Đăng lên cuộc trò chuyện",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Trình duyệt bạn đang sử dụng không được vWorkspace Talk hỗ trợ đầy đủ. Vui lòng sử dụng phiên bản mới nhất của Mozilla Firefox, Microsoft Edge, Google Chrome, Opera hoặc Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "vWorkspace Talk đã được cập nhật, vui lòng tải lại trang",
    "Do not disturb" : "Đừng làm phiền",
    "Away" : "Tạm vắng",
    "Error while sharing file" : "Lỗi khi chia sẻ tệp",
    "Not enough free space to upload file \"{fileName}\"" : "Không đủ dung lượng trống để tải lên tệp \"{fileName}\"",
    "Error while uploading file \"{fileName}\"" : "Lỗi khi tải lên tệp \"{fileName}\"",
    "Could not post message: {errorMessage}" : "Không thể đăng thông báo: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Không tham gia được cuộc trò chuyện. Hãy thử tải lại trang.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Bạn đang cố gắng tham gia một cuộc trò chuyện trong khi có một phiên hoạt động trong một cửa sổ hoặc thiết bị khác. Điều này hiện không được vWorkspace Talk hỗ trợ. Bạn muốn làm gì?",
    "Join here" : "Tham gia tại đây",
    "Leave this page" : "Rời khỏi trang này",
    "Nextcloud is in maintenance mode, please reload the page" : "vWorkspace đang ở chế độ bảo trì, vui lòng tải lại trang",
    "Sending signaling message has failed." : "Gửi tin nhắn báo hiệu không thành công.",
    "Lost connection to signaling server. Trying to reconnect." : "Mất kết nối với máy chủ báo hiệu. Đang cố gắng kết nối lại.",
    "Lost connection to signaling server. Try to reload the page manually." : "Mất kết nối với máy chủ báo hiệu. Cố gắng tải lại trang theo cách thủ công.",
    "Establishing signaling connection is taking longer than expected …" : "Việc thiết lập kết nối báo hiệu mất nhiều thời gian hơn dự kiến…",
    "Failed to establish signaling connection. Retrying …" : "Không thiết lập được kết nối tín hiệu. Đang thử lại…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Không thiết lập được kết nối tín hiệu. Có thể có gì đó sai trong cấu hình máy chủ báo hiệu",
    "Default" : "Mặc định",
    "Microphone {number}" : "Micrô {number}",
    "Camera {number}" : "Máy ảnh {number}",
    "Speaker {number}" : "Người nói {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Có vẻ như bạn đang nói chuyện khi bị tắt tiếng, vui lòng tự bật tiếng để người khác nghe thấy bạn",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Không thể thiết lập kết nối với ít nhất một người tham gia. Máy chủ TURN có thể cần thiết cho tình huống của bạn. Vui lòng yêu cầu quản trị viên của bạn thiết lập một tài liệu sau {linkstart} tài liệu này {linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Quá trình này mất nhiều thời gian hơn dự kiến. Các quyền phương tiện đã được cấp (hoặc bị từ chối)? Nếu có, vui lòng khởi động lại trình duyệt của bạn, vì âm thanh và video không thành công",
    "Access to microphone & camera is only possible with HTTPS" : "Chỉ có thể truy cập micrô và máy ảnh bằng HTTPS",
    "Please move your setup to HTTPS" : "Vui lòng di chuyển thiết lập của bạn sang HTTPS",
    "Access to microphone & camera was denied" : "Quyền truy cập vào micrô và máy ảnh đã bị từ chối",
    "WebRTC is not supported in your browser" : "WebRTC không được hỗ trợ trong trình duyệt của bạn",
    "Please use a different browser like Firefox or Chrome" : "Vui lòng sử dụng một trình duyệt khác như Firefox hoặc Chrome",
    "Error while accessing microphone & camera" : "Lỗi khi truy cập micrô và máy ảnh",
    "This conversation is password-protected" : "Cuộc trò chuyện này được bảo vệ bằng mật khẩu",
    "The password is wrong. Try again." : "Sai mật khẩu. Thử lại.",
    "Specify commands the users can use in chats" : "Chỉ định các lệnh mà người dùng có thể sử dụng trong các cuộc trò chuyện",
    "TURN server" : "Máy chủ TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "Máy chủ TURN được sử dụng để ủy quyền lưu lượng truy cập từ những người tham gia đằng sau tường lửa.",
    "Signaling servers" : "Máy chủ báo hiệu",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Một máy chủ báo hiệu bên ngoài có thể được sử dụng tùy chọn cho các cài đặt lớn hơn. Để trống để sử dụng máy chủ báo hiệu nội bộ.",
    "%s Talk on your mobile devices" : "%sNói chuyện trên thiết bị di động của bạn ",
    "Join conversations at any time, anywhere, on any device." : "Tham gia các cuộc trò chuyện mọi lúc, mọi nơi, trên mọi thiết bị.",
    "Android app" : "Ứng dụng Android",
    "iOS app" : "Ứng dụng IOS",
    "New in Talk 6" : "Tính năng mới trên Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- Các cuộc trò chuyện một đối một giờ đây tồn tại lâu dài và không thể ngẫu nhiên chuyển thành cuộc trò chuyện nhóm được nữa. Ngoài ra, khi một trong những người tham gia rời khỏi cuộc trò chuyện, cuộc trò chuyện sẽ không tự động bị xóa nữa. Chỉ khi cả hai người tham gia rời đi, cuộc trò chuyện sẽ bị xóa khỏi máy chủ",
    "New in Talk 7" : "Tính năng mới trên Talk 7",
    "New in Talk 8" : "Tính năng mới trên Talk 8",
    "New in Talk 9" : "Tính năng mới trên Talk 9",
    "{user} wants to talk with you" : "{user} muốn nói chuyện với bạn",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Trò chuyện, video & hội nghị âm thanh bằng WebRTC\n\n* 💬 **Tích hợp trò chuyện!** vWorkspace Talk đi kèm với một cuộc trò chuyện văn bản đơn giản. Cho phép bạn chia sẻ tệp từ vWorkspace của bạn và đề cập đến những người tham gia khác.\n* 👥 **Cuộc gọi riêng tư, nhóm, công khai và được bảo vệ bằng mật khẩu!** Chỉ cần mời ai đó, cả nhóm hoặc gửi liên kết công khai để mời tham gia cuộc gọi.\n* 💻 **Chia sẻ màn hình!** Chia sẻ màn hình của bạn với những người tham gia cuộc gọi của bạn. Bạn chỉ cần sử dụng Firefox phiên bản 52 (hoặc mới hơn), Edge mới nhất hoặc Chrome 49 (hoặc mới hơn) với [tiện ích mở rộng của Chrome] này (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol ).\n* 🚀 **Tích hợp với các ứng dụng vWorkspace khác** như Tệp, Danh bạ và Bàn làm việc. Nhiều hơn nữa sẽ đến.",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Những người dùng không thể sử dụng Talk nữa sẽ vẫn được liệt kê là người tham gia vào các cuộc trò chuyện trước đó của họ và các tin nhắn trò chuyện của họ cũng sẽ được giữ lại.",
    "Signaling server URL" : "URL máy chủ đăng ký",
    "Error: Can not connect to server" : "Lỗi: Không thể kết nối với máy chủ",
    "UDP and TCP" : "UDP và TCP",
    "UDP only" : "Chỉ UDP",
    "TCP only" : "Chỉ TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Máy chủ TURN được sử dụng để ủy quyền lưu lượng truy cập từ những người tham gia sau tường lửa. Nếu những người tham gia cá nhân không thể kết nối với những người khác, rất có thể cần phải có máy chủ TURN. Xem {linkstart} tài liệu này {linkend} để biết hướng dẫn thiết lập.",
    "Share whole screen" : "Chi sẻ toàn màn hình",
    "Share a single window" : "Chia sẻ một cửa sổ duy nhất",
    "Mute audio (m)" : "Tắt âm thành (m)",
    "Unmute audio (m)" : "Mở âm thanh (m)",
    "Disable video (v)" : "Tắt Video (v)",
    "Enable video (v)" : "Bật Video (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Bật video (v) - Kết nối của bạn sẽ bị gián đoạn trong thời gian ngắn khi bật video lần đầu tiên",
    "This conversation is read only" : "Cuộc trò chuyện này chỉ đọc",
    "Conversation, " : "Cuộc hội thoại, ",
    "Default location for attachments" : "Vị trí mặc định cho tệp đính kèm",
    "Select default location for attachments" : "Chọn vị trí mặc định cho tệp đính kèm",
    "Allow guests to join via link " : "Cho phép khách tham gia qua liên kết",
    "Participant settings" : "Cài đặt người tham gia",
    "Add participants to the conversation" : "Thêm người tham gia vào cuộc trò chuyện",
    "Projects" : "Dự án",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "vWorkspace Talk đã được cập nhật, bạn cần tải lại trang trước khi có thể bắt đầu hoặc tham gia cuộc gọi",
    "Use speaker view" : "Sử dụng chế độ xem người gọi điện",
    "Share link" : "Chia sẽ liên kết",
    "Exit fullscreen (f)" : "Thoát chế độ toàn màn hình (f)",
    "Fullscreen (f)" : "Toàn màn hình (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Quá nhiều video để vừa với cửa sổ. Phóng to cửa sổ hoặc chuyển sang \"chế độ xem người gọi điện\" để có trải nghiệm tốt hơn.",
    "Select a conversation to add to the project" : "Chọn một cuộc trò chuyện để thêm vào dự án",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Trình duyệt bạn đang sử dụng không được vWorkspace Talk hỗ trợ đầy đủ. Vui lòng sử dụng phiên bản mới nhất của Mozilla Firefox, Microsoft Edge, Google Chrome hoặc Apple Safari.",
    "Error while uploading file" : "Lỗi khi tải tệp lên",
    "New in Talk 10" : "Tính năng mới trên Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} thiết lập Matterbridge để đồng bộ hóa cuộc trò chuyện này với các cuộc trò chuyện khác.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Bạn thiết lập Matterbridge để đồng bộ hóa cuộc trò chuyện này với các cuộc trò chuyện khác.",
    "{actor} updated the Matterbridge configuration." : "{actor} đã cập nhật cấu hình Matterbridege",
    "You updated the Matterbridge configuration." : "Bạn đã cập nhật cấu hình Matterbridge",
    "{actor} removed the Matterbridge configuration." : "{actor} đã xóa cấu hình Matterbridge",
    "You removed the Matterbridge configuration." : "Bạn đã xóa cấu hình Matterbridge",
    "E-mail of the user" : "E-mail của người dùng",
    "Remove" : "Xóa bỏ",
    "Bridge with other services" : "Nối với các dịch vụ khác",
    "More info on Matterbridge." : "Thông tin thêm về Matterbridge.",
    "Enabled" : "Bật",
    "Show matterbridge log" : "Hiển thị nhật ký matterbridge",
    "User name or e-mail address" : "Tên người dùng hoặc địa chỉ thư điện tử",
    "Add new bridged channel" : "Thêm kênh bắc cầu mới",
    "{actor} set the description to \"%1$s\"" : "{actor} đổi miêu tả thành \"%1$s\"",
    "You set the description to \"%1$s\"" : "Bạn đổi miêu tả thành \"%1$s\"",
    "An administrator set the description to \"%1$s\"" : "Quản trị viên đổi miêu tả thành \"%1$s\"",
    "{actor} started Matterbridge." : "{actor} đã khởi động Matterbridge.",
    "You started Matterbridge." : "Bạn đã khởi động Matterbridge",
    "{actor} stopped Matterbridge." : "{actor} đã kết thúc Matterbridge.",
    "You stopped Matterbridge." : "Bạn đã kết thúc Matterbridge",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Máy chủ TURN được sử dụng để ủy quyền lưu lượng truy cập từ những người tham gia sau tường lửa. Nếu những người tham gia cá nhân không thể kết nối với những người khác, rất có thể cần phải có máy chủ TURN. Xem {linkstart} tài liệu này {linkend} để biết hướng dẫn thiết lập.",
    "Lower hand" : "Đặt tay xuống",
    "Raise hand" : "Giơ tay",
    "You can not send messages to this conversation at the moment" : "Bạn không thể gửi tin nhắn cho cuộc trò chuyện này vào lúc này",
    "Add a description for this conversation" : "Thêm mô tả cho cuộc trò chuyện này"
},
"nplurals=1; plural=0;");
